.TH "orte_iof_base_header_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_iof_base_header_t \- Union of all header types.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <iof_base_header.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBorte_iof_base_common_header_t\fP \fBhdr_common\fP"
.br
.ti -1c
.RI "\fBorte_iof_base_msg_header_t\fP \fBhdr_msg\fP"
.br
.ti -1c
.RI "\fBorte_iof_base_sub_header_t\fP \fBhdr_sub\fP"
.br
.ti -1c
.RI "\fBorte_iof_base_pub_header_t\fP \fBhdr_pub\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Union of all header types. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
